/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Studio Be4 team
Author: Studio Be4
Author URI: https://studiobe4.it
Template: hello-elementor
Version: 1.0.7
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/* Banner Cookie - attivare se si usa LegalBlink
#cm_tertiary_btn {background-color:#333333!important;color:#FFFFFF!important;}
#cc_div .c_button, #cc_div .c_link, #cc_div #cm {border-radius:0px!important;}*/

/* Scrollbar */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    background-color: #CBD2DE;
}
::-webkit-scrollbar-thumb {
    background-color: #2196F3;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #444444;
}


/* Header normale - stato iniziale */
.header_globale {
    height: 130px;
    background: transparent;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}

/* Header sticky - stato attivo */
.header_globale.elementor-sticky--effects {
    height: 100px !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
}



/* Testo blu */
.testo_blu {
  color: #2196F3;
}
/* Testo verde */
.testo_verde {
  color: #86BC26;
}


/* Nome dottore Hero Home */
.titolo_dr {
	font-size:16px;
	font-weight:600;
}
.nome_dr {
	font-size:30px;
	font-weight:300;
	font-style: italic;
}
.cognome_dr {
	font-size:30px;
	font-weight:600;
}

.blur_section {
  /* Gradiente con 90% di opacità */
  background: linear-gradient(
    270deg,
    #d1d7e1E6 0%,   /* E6 = 80% */
    #ffffffE6 100%  /* E6 = 80% */
  );

  /* Effetto blur dello sfondo dietro */
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);

  /* Stile opzionale per un aspetto più pulito 
  border-radius: 12px;*/
}


/* Carousel dots */

.jet-listing-grid__slider .jet-slick-dots {
	margin-top: 15px;
}
.jet-slick-dots li {
	border-radius:0px !important;
    width: 10px !important;
}
.jet-slick-dots li.slick-active {
	border-radius:0px !important;	
    width: 40px !important;
}

/* Numero contatti */
.phone_number .elementor-icon-list-text {
    margin-left: -20px;
}


/* Form */
.riga_form {
	gap:15px;
	margin-bottom:0px;
}
.riga_form_2 {
	gap:15px;
	margin-bottom:0px;
	margin-top:10px;
}
.colonna_submit {
	margin-top:-80px !important;
	z-index: 150 !important;
}

.pulsante_invia {
	z-index:150 !important;
	align-items: center;
    width: 180px;
    height: 180px;
	display: flex !important;
    flex-direction: column !important;
}

.pulsante_invia:hover {
	margin-right: 10px !important;
}


.pulsante_invia i {
    font-size: 44px !important;
	margin-bottom:10px;
}

input:focus-visible, select:focus-visible, textarea:focus-visible {
	outline: none;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border-bottom: 2px solid #86BC26 !important;
  outline: none; /* rimuove il bordo blu predefinito del browser */
}


.cont_anni {
	font-size: 64px;
	font-weight: 600;
	font-family: 'Poppins';
	margin-bottom: 20px !important;
	letter-spacing: -1,5px;
	margin-top: -33px;
	margin-left: 10px;
	color: #D6DCE5;
}


/* ---- LAPTOP ---- */

@media (min-width: 1025px) and (max-width: 1366px) {
  /* Header normale - stato iniziale */
.header_globale {
    height: 90px;
    background: transparent;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}

/* Header sticky - stato attivo */
.header_globale.elementor-sticky--effects {
    height: 80px !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
}

/* Nome dottore Hero Home */
.titolo_dr {
	font-size:14px;
	font-weight:600;
}
.nome_dr {
	font-size:22px;
	font-weight:300;
	font-style: italic;
}
.cognome_dr {
	font-size:22px;
	font-weight:600;
}
.jet-listing-grid__slider .jet-slick-dots {
	margin-top: 0px !important;
}

}






/* ---- TABLET ---- */

@media (min-width: 768px) and (max-width: 1024px) {
  /* Header normale - stato iniziale */
.header_globale {
    height: 100px;
    background: transparent;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}

/* Header sticky - stato attivo */
.header_globale.elementor-sticky--effects {
    height: 80px !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
}
.jet-listing-grid__slider .jet-slick-dots {
	margin-top: 0px !important;
}
.colonna_submit {
	margin-top:-60px !important;
}

.pulsante_invia {
	z-index:150 !important;
	align-items: center;
    width: 130px;
    height: 130px;
	display: flex !important;
    flex-direction: column !important;
}

.pulsante_invia:hover {
	margin-right: 0px !important;
}


.pulsante_invia i {
    font-size: 28px !important;
	margin-bottom:10px;
}

.riga_form {
	gap:5px;
	margin-bottom:0px;
}

}


/* ---- SMARTPHONE ---- */

@media (max-width: 767px) {
  /* Header normale - stato iniziale */
.header_globale {
    height: 90px;
    background: transparent;
    transition: all 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}
/* Header sticky - stato attivo */
.header_globale.elementor-sticky--effects {
    height: 80px !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
}
.riga_form {
	gap:0px !important;
	margin-bottom:0px !important;
}
.colonna_submit {
	margin-top:-20px !important;
}

.pulsante_invia {
	z-index:150 !important;
	align-items: center;
    width: 120px;
    height: 120px;
	display: flex !important;
    flex-direction: column !important;
}

.pulsante_invia:hover {
	margin-right: 0px !important;
}


.pulsante_invia i {
    font-size: 20px !important;
	margin-bottom:10px;
}
}
